/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2020 IMAJIKU.
*/


/* Desktop First Design */

/* Larger Devices, Wider Screens */
@media only screen and (min-width : 1700px) {
	
}

@media (min-width : 1500px) and (max-width: 1700px) {
	
}

@media only screen and (min-width : 1367px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1200px) {
	
}

@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width : 1024px) {
	
}

@media only screen and (max-width : 1024px) {
	/*navbar*/
	.navbar-brand img {
		width: 190px;
	}
	.navbar-nav .nav-link {
		font-size: 13px;
	}
	.dropdown-item {
		font-size: 13px;
	}
	/*home*/
	.hero-slick div .hero-slick-caption h1 {
		font-size: 2rem;
		line-height: 2.5rem;
	}

	.home-first-title:before {
		width: 80px;
	}
	.home-first-title .title-mjk {
		margin-left: 35px;
	}
	/*banner & breadcrumb*/
	.breadcrumb-box {
		margin-left: 17px;
	}
	.banner-top-title h1 {
		font-size: 40px;
		line-height: 50px;
	}
	.title-mjk h1 {
		font-size: 2rem;
	}
	/*content*/
	.content-mjk p {
		font-size: 14px;
	}
	.list-p-horizontal-wimg .list-p-thumb .list-p-img-landscp {
		width: 460px;
	}
	.home-map-box,
	.home-map,
	.home-map iframe{
		height: 300px;
	}

}

@media only screen and (max-width : 992px) {

	/*banner & breadcrumb*/
	.breadcrumb-box {
		margin-left: 40px;
		padding-right: 15px;
	}
	.banner-top-cover-slogan h3 {
		font-size: 24px;
	}
}

@media only screen and (max-width : 991px) {


	.countdown-cover ul li h3{
		font-size: 2.5rem;
	}
	.countdown-cover ul li p{
		font-size: 0.8rem;
	}
	/*navbar*/
	.navbar{
		height: unset;
		max-height: unset;
		background-color: rgba(0,0,0,1);
	}
	.navbar-brand img{
		max-height: 28px;
	}
	.navbar-nav .dropdown .dropdown-toggle:after{
		float: right;
		margin-top: 8px;
	}
	.navbar-nav .dropdown-menu{
		background-color: transparent;
		padding: 0;
	}
	.navbar-nav .dropdown-menu .dropdown-item{
		padding: 5px 5px 5px 20px;
	}
	.navbar-nav{
		margin-top: 30px;
	}
	.navbar-nav .nav-item .nav-link{
		padding: 5px 10px 5px 0;
	}
	.navbar-nav .nav-item .btn-top-search{
		text-align: left;
		padding: 5px 0 5px !important;
	}

	/*banner*/
	.banner-top-title{
		top: 150px;
	}
	.banner-top-cover-left{
		padding-top: 60px;
		height: 310px;
	}
	.banner-top-cover-right img{
		height: 340px;
	}
	.banner-top-title h1{
		font-size: 30px;
		line-height: 32px;
	}
	.banner-top-cover-slogan{
		position: relative;
		padding: 35px 50px 35px;
	}
	.banner-top-cover-slogan h3{
		font-size: 28px;
		line-height: 32px;
	}
	.banner-top-cover-slogan-text{
		width: 95%;
	}
	.mysterious-box{
		height: 10px;
	}

	.layout-content-bg{
		padding-bottom: 110px;
	}

	.picture-gg-box{
		max-height: unset;
	}
	.picture-gg-img.pgi-normal,
	.picture-gg-img.pgi-normal img,
	.picture-gg-img.pgi-small,
	.picture-gg-img.pgi-small img{
		height: unset;
	}

	.content-unix-outcontainer{
		padding: 3rem 0 3rem 0;
	}

	.foo-logo{
		height: 30px;
	}
}


/* Small Devices, Desktops */
@media only screen and (max-width : 812px) {

	/*banner*/
	.breadcrumb-box{
		width: 35%;
	}
	.banner-top-title{
		top: 130px;
	}
	.banner-top-cover-left{
		height: 300px;
	}
	.banner-top-cover-right img{
		height: 330px;
	}
	/*home countdown*/
	.countdown-cover h3 {
		font-size: 16px;
	}
	.countdown-cover ul li h3 {
		font-size: 28px;
	}
	.countdown-cover ul li p {
		font-size: 9px;
	}

}

@media only screen and (max-width : 768px) {
	
	/*banner*/
	.banner-top-title h1{
		font-size: 28px;
		line-height: 30px;
	}
	.banner-top-cover-slogan{
		padding: 30px;
	}
	.banner-top-cover-slogan h3{
		font-size: 24px;
		line-height: 28px;
	}
	/*home*/
	.home-first-title .title-mjk-pre h4 {
		font-size: 17px;
	}
	.countdown-cover h3 {
		font-size: 16px;
	}
	.countdown-cover ul li h3 {
		font-size: 28px;
	}
	.countdown-cover ul li p {
		font-size: 9px;
	}
	/*testimonial*/
	.testimonial-bd-item h4 {
		font-size: 14px;
	}
	.testimonial .slick-vertical .slick-slide {
		height: 203px;
	}
	/*sidebar*/
	.sidebar-floor-plan-menu {
		width: 100%;
	}
	/*room-space-detail*/
	.rsd-setup-list .rsd-setup-item {
		width: auto;
	}
	/*accomodation*/
	.list-p-horizontal-wimg .list-p-thumb .list-p-img-landscp {
		width: 350px;
	}
	/*gallery*/
	.content-gallery .content-gallery-title {
		padding: 15px 25px 15px 25px;
		font-size: 13px;
	}
	.content-gallery .content-gallery-title .icon-label span {
		padding: 7px 11px 6px 11px;
		font-size: 12px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {

	.hero-slick div .hero-slick-caption h1 {
		font-size: 1rem;
		line-height: 1.5rem;
	}
	.home-first-intro-action{
		margin-bottom: 50px;
	}
	/*banner*/
	.breadcrumb-box{
		width: 100%
	}
	.banner-top-title h1{
		font-size: 24px;
	}
	.banner-top-cover-left{
		height: 230px;
	}
	.banner-top-cover-left:before{
		background-size: 100% 100%; 
	}
	.banner-top-cover-right img{
		object-fit: contain;
		object-position: center;
		width: 100%;
		height: auto;
	}
	.banner-top-cover-slogan-text{
		width: 100%;
	}
	.banner-top-cover-slogan h3{
		text-align: center;
	}

	.list-group-item .list-p-vertical-v1 .list-p-img{
		width: 130px;
		height: 140px;
	}
	.list-group-item .list-p-vertical-v1 .list-p-img img{
		width: 100%;
		height: 140px;
		object-fit: cover;
		object-position: center;
	}
}

@media only screen and (max-width : 640px) {
	.breadcrumb-box {
		width: 70%;
		margin-left: 60px;
	}
}

@media only screen and (max-width : 480px) {
	
	/*banner*/
	.breadcrumb-box{
		padding-left: 20px;
	}
	.banner-top-cover-slogan{
		padding: 25px 15px 25px;
	}
	.breadcrumb-box {
		width: auto;
	}
	.banner-top-title {
		top: 90px;
	}
	/*title*/
	.title-mjk-pre h4 {
		font-size: 17px;
	}
	/*home*/
	.hero-slick div img {
		object-fit: cover;
	}
	.home-first-title:before {
		width: 55px;
	}
	.home-testimonial .testimonial-bd-item h4 {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.testimonial-bd-item p {
		font-size: 13px;
		line-height: 16px;
	}
	.testimonial-bd-item {
		padding: 0 40px 0;
	}
	.testimonial .slick-vertical .slick-slide {
		height: 203px;
	}
	/*content*/
	article p, article strong {
		font-size: 14px;
	}
	/*gallery*/
/*.content-gallery .content-gallery-title p {
	display: none;
	}*/
	.content-gallery .content-gallery-title {
		padding: 10px 15px 15px 15px;
		font-size: 12px;
	}
	.content-gallery .content-gallery-title .icon-label i {
		padding: 5px 7px 5px 7px;
		width: 25px;
	}
	.content-gallery .content-gallery-title .icon-label span {
		padding: 4px 10px 3px 10px;
		font-size: 11px;
	}
	.content-mjk {
		margin-bottom: 15px;
	}
	/*filter*/
	.filter-category .btn-sort {
		float: none;
	}
	.filter-category .btn-sort .selectpicker {
		display: flex;
		width: 100%;
		margin-bottom: 10px;
	}
	/*background*/
	.footer-bottom-bg {
		background-size: 170% 40px;
	}
	.layout-content-bg:before {
		background-size: 120px 80%, 120px 80%, 140% 100px;
	}
	/*list-post*/ 
	.list-p-horizontal-wimg {
		margin-top: 0;
		text-align: -webkit-center;
	}
	.list-p-horizontal-wimg .list-p-thumb {
		display: table;
		margin-bottom: 15px;
	}
	.list-p-horizontal-wimg .list-p-post {
		display: table;
	}
	.list-p-horizontal-wimg .list-p-ext {
		position: relative;
	}
	.list-p-horizontal-wimg .list-p-content {
		text-align: left;
	}
	.list-p-horizontal-wimg .list-p-thumb .list-p-img-landscp {
		width: 100%;
	}
	/*btn*/
	.btn-space-detail {
		text-align: -webkit-center;
	}
	/*news*/
	.news-filter .item.list-group-item .list-p-vertical-v1 .list-p-post .list-p-date li{
		font-size: 11px;
	}
	.news-filter .item.list-group-item .list-p-vertical-v1 .list-p-post .list-p-date li>a{
		font-size: 11px;
	}
	.news-filter .item.list-group-item .list-p-vertical-v1 .list-p-post .list-p-title h4 {
		font-size: 14px;
	}
	.news-filter .item.list-group-item .list-p-vertical-v1 .list-p-post .list-p-content p{
		font-size: 12px;
	}
}

@media only screen and (max-width : 375px) {
	/*footer*/
	.footer-bottom {
		padding: 20px 10px 0 10px;
	}
	.testimonial-bd-item {
		padding: 0 30px 0;
	}
	.home-testimonial .testimonial-bd-item h4 {
		font-size: 13px;
	}
	.testimonial-bd-item p {
		font-size: 12px;
		line-height: 14px;
	}
	.hero-slick div img {
		height: 70vh;
	}
	.home-first-title .title-mjk h1 {
		font-size: 20px;
	}
}

@media only screen and (max-width : 320px) {
	.testimonial-bd-item {
		padding: 0 30px 0;
	}
	.home-testimonial .testimonial-bd-item h4 {
		font-size: 13px;
	}
	.testimonial-bd-item p {
		font-size: 12px;
		line-height: 14px;
	}
}
